**********************************************************
*RunAllAnalysisV2.do

*Run analysis on all three experiements fielded 
*on Mechanical Turk by Huber, Hill, and Lenz in March, 
*April, and May 2011, and the replication experiment fielded
*in February 2012.
**********************************************************

*Experiment 1.
cd scripts-experiment1
do AnalyzeIncumbentGame-VaryingInstructionsV2.do reg
cd ..
window manage close graph _all

*Experiments 2 and 3.
cd scripts-experiments2and3
do AnalyzeIncumbentGame-VaryingLotteryV2.do reg
window manage close graph _all

do AnalyzeIncumbentGame-VaryingPrimeV2.do reg
cd ..
window manage close graph _all

*Experiment 4.
cd scripts-experiment4
do AnalyzeIncumbentGame-VaryingLotteryExperiment4.do reg
cd ..
window manage close graph _all

*Stacked analysis.
cd scripts-experiments-stacked
do StackedAnalysis.do
cd ..
window manage close graph _all

*Robustness analysis.
cd scripts-experiments-stacked
do StackedRobustnessChecks.do probit 1000
do StackedRobustnessChecks.do reg 1000
cd ..
window manage close graph _all

*Graphics run from R using endBiasPlots.R.
